summaryrefslogtreecommitdiffstats
path: root/debian/clzip.prerm
diff options
context:
space:
mode:
authorDaniel Baumann <mail@daniel-baumann.ch>2015-11-06 11:36:46 +0000
committerDaniel Baumann <mail@daniel-baumann.ch>2015-11-06 11:36:46 +0000
commit4504c1d205c75fbb9e5617cde0268f646a8af90d (patch)
tree191dd847436450f7def421a48da478d42df979c1 /debian/clzip.prerm
parentAdding debian version 1.4-2. (diff)
downloadclzip-4504c1d205c75fbb9e5617cde0268f646a8af90d.tar.xz
clzip-4504c1d205c75fbb9e5617cde0268f646a8af90d.zip
Adding debian version 1.4-3.debian/1.4-3
Signed-off-by: Daniel Baumann <mail@daniel-baumann.ch>
Diffstat (limited to 'debian/clzip.prerm')
-rw-r--r--debian/clzip.prerm22
1 files changed, 22 insertions, 0 deletions
diff --git a/debian/clzip.prerm b/debian/clzip.prerm
new file mode 100644
index 0000000..0d17f9a
--- /dev/null
+++ b/debian/clzip.prerm
@@ -0,0 +1,22 @@
+#!/bin/sh
+
+set -e
+
+case "${1}" in
+ remove|upgrade|deconfigure)
+ update-alternatives --quiet --remove lzip /usr/bin/lzip.c
+ ;;
+
+ failed-upgrade)
+
+ ;;
+
+ *)
+ echo "prerm called with unknown argument \`${1}'" >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0